Tag
sortAlignedRead Tags
Tag to select a specific field to stably sort the alignedReadStore by.
Include Headers
seqan/store.h
Functions

lowerBoundAlignedReads | Performs a binary lower bound search on the aligned reads.
sortAlignedReads | Stably sort aligned reads.
upperBoundAlignedReads | Performs a binary upper bound search on the aligned reads.

Tags

SortContigId | Sort alignedReads by contigId.
SortId | Sort alignedReads by id.
SortBeginPos | Sort alignedReads by beginPos.
SortEndPos | Sort alignedReads by endPos.
SortPairMatchId | Sort alignedReads by pairMatchId.
SortReadId | Sort alignedReads by readId.

See Also
upperBoundAlignedReads, lowerBoundAlignedReads, sortAlignedReads
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:52